@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

html, body { height: 100%; }
//#wrap { min-height: 100%; }

//#main {overflow:auto; padding-bottom:143px;}  /* must be same height as the footer */

//#footer {position: relative; margin-top:-143px; height: 143px; clear:both;} 

/*Opera Fix*/
body:before {
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;
}

body { background-image:url('images/body_bg.jpg'); }
#wrap { width:1080px; margin-left:auto; margin-right:auto; background-color:#cfc0a5; }
#nav { width:1080px; height:85px; /*background-image:url('images/nav_bg.jpg');*/ background-color: #451F0C;  }
.nav_link { float:left; margin-left:14px; margin-top:16px; }
.nav_link_first { margin-left:23px; }
#manshoes { float:right; width:128px; height:34px; margin-right:92px; background-image:url('images/shoes.jpg'); }
#meat, #services_body { padding:10px; border-top: 1em solid #79412A; border-bottom: 1em solid #79412A;}
#footer { width:1080px; margin-left:auto; margin-right:auto; /*background-image:url('images/footer_bg.jpg');*/
  background-color: #270805;
  border-top: 1em solid #451F0C;
}
p#footer_topline { background-color: #79412A; margin: 0; padding: 0;}
p#footer_nextline { background-color: #451F0C; margin: 0; padding: 0; }
#footer_content { padding-top:2.75em; font-size:12px; line-height:16px; color:#cfc0a5; text-align:center; font-family:Arial, Helvetica, sans-serif; } 
#footer_content a { color:#cfc0a5; /*text-decoration:none;*/ }
#footer_content a:visited { color:#cfc0a5; }

div#svcAreas {  
  border: 0.5em outset #CFC0A5;  
  border-radius: 0.75em;  
  width: 90%;  
  margin: 1em auto;  
  padding: 0.5em;  
  text-align: center;  
  background-color: #e5ac39;  
  color: #270805;  
  border-color: #CFC0A5;  
}

div#svcAreas h2, h3 {  
  font-family: Arial, Helvetica, sans-serif;  
  font-weight: bold;
}

div#svcAreas h3 {  
  font-size: 10pt;  
  margin: 0.5em auto;  
}


#home_group { text-align:center; margin:24px; }
.caption { font-size:14px; line-height:18px; margin:12px; }

#services_body { padding:8px; font-size:14px; line-height:16px; }
.heading { font-size:16px; font-weight:bold; }
.leftimage { float:left; margin-right:15px; }
.rightimage {float:right; margin-left:15px; }
.divide { clear:both; height:30px; width:100%; }

#newsletter p {
	text-indent: 30px;
	padding: 15px 15px 0px;
	margin-bottom: 15px;
}